# Generated by Django 4.0.4 on 2022-05-17 04:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('photos', '0002_alter_photo_image'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='photo',
            name='description',
        ),
        migrations.AddField(
            model_name='photo',
            name='title',
            field=models.CharField(max_length=100, null=True),
        ),
    ]
